/* Top
=================================== */


/* leadcopy
-------------------------------- */

#leadcopy { margin-bottom:40px; }
#leadcopy .txt { padding:20px 0; font-weight:bold; font-size:125%; line-height:200%; }
#lead-logo ul { display:flex; justify-content:center; align-items:center; }
#lead-logo ul li { margin:0 15px; }
#lead-logo ul li p { position:relative; width:100%; height:0; }
#lead-logo ul li p a { position:absolute; display:block; left:0; top:0; width:100%; height:100%;  background-position:center center; background-repeat:no-repeat; background-size:cover; text-indent:-9999px; }
#lead-logo-tver { width:129px; }
#lead-logo-tbsfree { width:242px; }
#lead-logo-tver p { padding-top:52.7131%; }
#lead-logo-tbsfree p { padding-top:19.6687%; }
#lead-logo-tver p a { background-image:url(../img/common/logo_tver.png); }
#lead-logo-tbsfree p a { background-image:url(../img/common/logo_tbsfree.png); }

/* ---- Media Queries ---- */

@media all and (max-width: 767px) {

#leadcopy .txt { padding:0 20px 20px 20px; font-size:100%; line-height:180%; }

#lead-logo { padding:0 10%; }
#lead-logo ul li { margin:0 2%; }
#lead-logo-tver { width:27.9826464208243%; }
#lead-logo-tbsfree { width:52.4945770065076%; }

}


/* strongpoint
-------------------------------- */

.st-box { margin-bottom:20px; }
.st-box:last-child { margin-bottom:0; }
.st-txt { margin-bottom:20px; font-size:120%; line-height:140%; font-weight:bold; }
.st-box .dgm-box { margin-bottom:10px; padding-bottom:1px; background-color:#fff; border-radius:10px; }
.st-box .dgm-box .ttl { padding:0.5em; background-color:#0050FF; color:#fff; border-radius:10px 10px 0 0; font-size:110%; line-height:120%; }
.st-box .dgm-box .dgm { margin:20px auto; }
.st-box .dgm-box .dgm p { position:relative; width:100%; height:0; }
.st-box .dgm-box .dgm p span { position:absolute; display:block; left:0; top:0; width:100%; height:100%; background-position:center center; background-repeat:no-repeat; background-size:cover; text-indent:-9999px; }
#dgm-st1_1,
#dgm-st1_2 { width:420px; margin:10px; }
#dgm-st1_1 p,
#dgm-st1_2 p { padding-top:calc(730% / 1150 * 100); }
#dgm-st1_1 p span { background-image:url(../img/top/strong_pic1_2025_1_2.png?); }
#dgm-st1_2 p span { background-image:url(../img/top/strong_pic1_2026_2.png); }
#dgm-st2 { width:880px; }
#dgm-st2 p { padding-top:calc(540% / 1537 * 100); }
#dgm-st2 p span { background-image:url(../img/top/strong_pic2_202603.png); }
#dgm-st3 { width:471px; }
#dgm-st3 p { padding-top:63%; }
#dgm-st3 p span { background-image:url(../img/top/strong_pic3_202603.png?); }
#dgm-st4 { width:578px; }
#dgm-st4 p { padding-top:23%; }
#dgm-st4 p span { background-image:url(../img/top/strong_pic4_202409.png); }
.dgm-box-2col-area { display:flex; justify-content:center; align-items:center; }
.dgm-box-2col { width:450px; }
.dgm-box-2col:nth-child(1) { margin-right:20px; }

.st-list li { font-size:75%; line-height:120%; padding-bottom:0.4em; }

/* ---- Media Queries ---- */

@media all and (max-width: 767px) {

.st-txt { margin-bottom:15px; font-size:100%; }
.st-box .dgm-box .ttl { font-size:100%; }

#dgm-st1_1,
#dgm-st1_2,
#dgm-st2,
#dgm-st3,
#dgm-st4 { width:94%; margin:3%; }

.dgm-box-2col-area { display:block; }
.dgm-box-2col { width:100%; }
.dgm-box-2col:nth-child(1) { margin:0 0 3% 0; }

.st-list li { font-size:70%; }

}


/* flow
-------------------------------- */

#flow .box-inner { display:flex; }
.fl-box { position:relative; width:21.739%; margin-right:4.3%; text-align:left; }
.fl-box:last-child { margin-right:0; }
.fl-box .nm { position:absolute; top:-15px; left:-15px; z-index:1; width:50px; height:50px; border-radius:1000px; background-color:#0050FF; color:#fff; font-size:120%; line-height:50px; font-weight:bold; text-align:center; }
.fl-box .pic p { position:relative; width:100%; height:0; margin-bottom:15px; padding-top:75%; }
.fl-box .pic p span { position:absolute; display:block; left:0; top:0; width:100%; height:100%; border-radius:10px; background-position:center center; background-repeat:no-repeat; background-size:cover; text-indent:-9999px; }
#fl-box1 .pic p span { background-image:url(../img/top/flow_pic1.jpg); }
#fl-box2 .pic p span { background-image:url(../img/top/flow_pic2.jpg); }
#fl-box3 .pic p span { background-image:url(../img/top/flow_pic3.jpg); }
#fl-box4 .pic p span { background-image:url(../img/top/flow_pic4.jpg); }
.fl-box .ttl { margin-bottom:10px; font-size:115%; line-height:130%; }
.fl-box .txt { font-size:90%; line-height:160%; }
.fl-box .arrow { position:absolute; top:62px; right:-27px; width:15px; height:24px; content:""; background:url(../img/common/arrow_b.png) center center no-repeat; background-size:cover; text-indent:-9999px; }

/* ---- Media Queries ---- */

@media all and (max-width: 767px) {

#flow .box-body { overflow:scroll; }
#flow .box-inner { width:920px; padding-right:5%; }

}

@media screen and (max-width: 767px && -webkit-min-device-pixel-ratio:0) {
#flow .box-inner { padding-right:0; }
}

@media all and (max-width: 500px) {

#flow .box-body { padding:7%!important; overflow:hidden; }
#flow .box-inner { display:block; width:100%; }
.fl-box { width:100%; margin:0 0 20px 0; }
.fl-box:last-child { margin:0; }
.fl-box .pic p { padding-top:55%; }
#fl-box1 .pic p span { background-position:center top; }
.fl-box .arrow { position:relative; top:0; right:0; margin:10px auto 0 auto; transform:rotate(90deg); }

}


/*eof*/
